count: 242
next: https://unibind.uio.no/api/v1/datasets/?format=yaml&order=-folder&page=2&q=K562&summary=true
previous: null
results:
- datasets:
  - bed_filename: macs/DAMO/ENCSR000EFY.K562_myelogenous_leukemia.ARID3A/ENCSR000EFY.K562_myelogenous_leukemia.ARID3A.MA0151.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000EFY.K562_myelogenous_leukemia.ARID3A/ENCSR000EFY.K562_myelogenous_leukemia.ARID3A.MA0151.1.damo.fa
    jaspar_id: MA0151.1
    profile_name: Arid3a
    synonyms:
    - ARID domain-containing protein 3A
    - AT rich interactive domain 3A (BRIGHT-like)
    - AT rich interactive domain 3A (Bright like)
    - AT-rich interactive domain-containing protein 3A
    - B-cell regulator of IgH transcription
    - Bright
    - Dri1
    - Dril1
    - dead ringer homolog 1
    - dead ringer-like protein 1
  folder: ENCSR000EFY.K562_myelogenous_leukemia.ARID3A
  references:
  - identifier: ENCODE:ENCSR000EFY
  - identifier: GTRD:EXP010518
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: ARID3A
- datasets:
  - bed_filename: macs/DAMO/ENCSR155KHM.K562_myelogenous_leukemia.ARNT/ENCSR155KHM.K562_myelogenous_leukemia.ARNT.MA0004.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR155KHM.K562_myelogenous_leukemia.ARNT/ENCSR155KHM.K562_myelogenous_leukemia.ARNT.MA0004.1.damo.fa
    jaspar_id: MA0004.1
    profile_name: Arnt
    synonyms:
    - D3Ertd557e
    - Drnt
    - ESTM42
    - HIF-1-beta
    - HIF1-beta
    - Hif1b
    - W08714
    - aryl hydrocarbon receptor nuclear translocator
    - bHLHe2
    - dioxin receptor, nuclear translocator
    - hypoxia-inducible factor 1-beta
    - mKIAA4051
  folder: ENCSR155KHM.K562_myelogenous_leukemia.ARNT
  references:
  - identifier: ENCODE:ENCSR155KHM
  - identifier: GTRD:EXP040098
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: ARNT
- datasets:
  - bed_filename: macs/DAMO/ENCSR613NUC.K562_myelogenous_leukemia.ARNT/ENCSR613NUC.K562_myelogenous_leukemia.ARNT.MA0004.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR613NUC.K562_myelogenous_leukemia.ARNT/ENCSR613NUC.K562_myelogenous_leukemia.ARNT.MA0004.1.damo.fa
    jaspar_id: MA0004.1
    profile_name: Arnt
    synonyms:
    - D3Ertd557e
    - Drnt
    - ESTM42
    - HIF-1-beta
    - HIF1-beta
    - Hif1b
    - W08714
    - aryl hydrocarbon receptor nuclear translocator
    - bHLHe2
    - dioxin receptor, nuclear translocator
    - hypoxia-inducible factor 1-beta
    - mKIAA4051
  - bed_filename: macs/DAMO/ENCSR613NUC.K562_myelogenous_leukemia.ARNT/ENCSR613NUC.K562_myelogenous_leukemia.ARNT.MA0006.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR613NUC.K562_myelogenous_leukemia.ARNT/ENCSR613NUC.K562_myelogenous_leukemia.ARNT.MA0006.1.damo.fa
    jaspar_id: MA0006.1
    profile_name: Ahr::Arnt
    synonyms:
    - Ah
    - Ahh
    - Ahre
    - D3Ertd557e
    - Drnt
    - ESTM42
    - HIF-1-beta
    - HIF1-beta
    - Hif1b
    - In
    - W08714
    - ah receptor
    - aryl hydrocarbon receptor
    - aryl hydrocarbon receptor nuclear translocator
    - aryl-hydrocarbon receptor
    - bHLHe2
    - bHLHe76
    - dioxin receptor
    - dioxin receptor, nuclear translocator
    - hypoxia-inducible factor 1-beta
    - mKIAA4051
  - bed_filename: macs/DAMO/ENCSR613NUC.K562_myelogenous_leukemia.ARNT/ENCSR613NUC.K562_myelogenous_leukemia.ARNT.MA0259.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR613NUC.K562_myelogenous_leukemia.ARNT/ENCSR613NUC.K562_myelogenous_leukemia.ARNT.MA0259.1.damo.fa
    jaspar_id: MA0259.1
    profile_name: ARNT::HIF1A
    synonyms:
    - ARNT interacting protein
    - HIF-1-alpha
    - HIF-1-beta
    - HIF-1A
    - HIF-1alpha
    - HIF-1beta
    - HIF1
    - HIF1-ALPHA
    - HIF1-beta
    - HIF1B
    - HIF1BETA
    - MOP1
    - PAS domain-containing protein 8
    - PASD8
    - TANGO
    - aryl hydrocarbon receptor nuclear translocator
    - bHLHe2
    - bHLHe78
    - basic-helix-loop-helix-PAS protein MOP1
    - class E basic helix-loop-helix protein 2
    - class E basic helix-loop-helix protein 78
    - dioxin receptor, nuclear translocator
    - hypoxia inducible factor 1 alpha subunit
    - hypoxia inducible factor 1 subunit alpha
    - hypoxia inducible factor 1, alpha subunit (basic helix-loop-helix transcription
      factor)
    - hypoxia-inducible factor 1, beta subunit
    - hypoxia-inducible factor 1-alpha
    - hypoxia-inducible factor1alpha
    - member of PAS protein 1
    - member of PAS superfamily 1
  folder: ENCSR613NUC.K562_myelogenous_leukemia.ARNT
  references:
  - identifier: ENCODE:ENCSR613NUC
  - identifier: GTRD:EXP039934
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: ARNT
- datasets:
  - bed_filename: macs/DAMO/ENCSR669NFS.K562_myelogenous_leukemia.ARNT/ENCSR669NFS.K562_myelogenous_leukemia.ARNT.MA0004.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR669NFS.K562_myelogenous_leukemia.ARNT/ENCSR669NFS.K562_myelogenous_leukemia.ARNT.MA0004.1.damo.fa
    jaspar_id: MA0004.1
    profile_name: Arnt
    synonyms:
    - D3Ertd557e
    - Drnt
    - ESTM42
    - HIF-1-beta
    - HIF1-beta
    - Hif1b
    - W08714
    - aryl hydrocarbon receptor nuclear translocator
    - bHLHe2
    - dioxin receptor, nuclear translocator
    - hypoxia-inducible factor 1-beta
    - mKIAA4051
  - bed_filename: macs/DAMO/ENCSR669NFS.K562_myelogenous_leukemia.ARNT/ENCSR669NFS.K562_myelogenous_leukemia.ARNT.MA0006.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR669NFS.K562_myelogenous_leukemia.ARNT/ENCSR669NFS.K562_myelogenous_leukemia.ARNT.MA0006.1.damo.fa
    jaspar_id: MA0006.1
    profile_name: Ahr::Arnt
    synonyms:
    - Ah
    - Ahh
    - Ahre
    - D3Ertd557e
    - Drnt
    - ESTM42
    - HIF-1-beta
    - HIF1-beta
    - Hif1b
    - In
    - W08714
    - ah receptor
    - aryl hydrocarbon receptor
    - aryl hydrocarbon receptor nuclear translocator
    - aryl-hydrocarbon receptor
    - bHLHe2
    - bHLHe76
    - dioxin receptor
    - dioxin receptor, nuclear translocator
    - hypoxia-inducible factor 1-beta
    - mKIAA4051
  - bed_filename: macs/DAMO/ENCSR669NFS.K562_myelogenous_leukemia.ARNT/ENCSR669NFS.K562_myelogenous_leukemia.ARNT.MA0259.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR669NFS.K562_myelogenous_leukemia.ARNT/ENCSR669NFS.K562_myelogenous_leukemia.ARNT.MA0259.1.damo.fa
    jaspar_id: MA0259.1
    profile_name: ARNT::HIF1A
    synonyms:
    - ARNT interacting protein
    - HIF-1-alpha
    - HIF-1-beta
    - HIF-1A
    - HIF-1alpha
    - HIF-1beta
    - HIF1
    - HIF1-ALPHA
    - HIF1-beta
    - HIF1B
    - HIF1BETA
    - MOP1
    - PAS domain-containing protein 8
    - PASD8
    - TANGO
    - aryl hydrocarbon receptor nuclear translocator
    - bHLHe2
    - bHLHe78
    - basic-helix-loop-helix-PAS protein MOP1
    - class E basic helix-loop-helix protein 2
    - class E basic helix-loop-helix protein 78
    - dioxin receptor, nuclear translocator
    - hypoxia inducible factor 1 alpha subunit
    - hypoxia inducible factor 1 subunit alpha
    - hypoxia inducible factor 1, alpha subunit (basic helix-loop-helix transcription
      factor)
    - hypoxia-inducible factor 1, beta subunit
    - hypoxia-inducible factor 1-alpha
    - hypoxia-inducible factor1alpha
    - member of PAS protein 1
    - member of PAS superfamily 1
  folder: ENCSR669NFS.K562_myelogenous_leukemia.ARNT
  references:
  - identifier: ENCODE:ENCSR669NFS
  - identifier: GTRD:EXP040255
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: ARNT
- datasets:
  - bed_filename: macs/DAMO/EXP037177.K562_myelogenous_leukemia.ASCL1/EXP037177.K562_myelogenous_leukemia.ASCL1.MA1100.2.damo.bed
    fasta_filename: macs/DAMO/EXP037177.K562_myelogenous_leukemia.ASCL1/EXP037177.K562_myelogenous_leukemia.ASCL1.MA1100.2.damo.fa
    jaspar_id: MA1100.2
    profile_name: ASCL1
    synonyms:
    - ASH-1
    - ASH1
    - HASH1
    - MASH1
    - achaete scute protein
    - achaete-scute complex homolog 1
    - achaete-scute complex-like 1
    - achaete-scute family bHLH transcription factor 1
    - achaete-scute homolog 1
    - bHLHa46
    - class A basic helix-loop-helix protein 46
  - bed_filename: macs/DAMO/EXP037177.K562_myelogenous_leukemia.ASCL1/EXP037177.K562_myelogenous_leukemia.ASCL1.MA1631.1.damo.bed
    fasta_filename: macs/DAMO/EXP037177.K562_myelogenous_leukemia.ASCL1/EXP037177.K562_myelogenous_leukemia.ASCL1.MA1631.1.damo.fa
    jaspar_id: MA1631.1
    profile_name: ASCL1
    synonyms:
    - ASH-1
    - ASH1
    - HASH1
    - MASH1
    - achaete scute protein
    - achaete-scute complex homolog 1
    - achaete-scute complex-like 1
    - achaete-scute family bHLH transcription factor 1
    - achaete-scute homolog 1
    - bHLHa46
    - class A basic helix-loop-helix protein 46
  folder: EXP037177.K562_myelogenous_leukemia.ASCL1
  references:
  - identifier: GEO:GSM1975005
  - identifier: GEO:GSE76145
  - identifier: GEO:GSM1975006
  - identifier: GTRD:EXP037177
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: ASCL1
- datasets:
  - bed_filename: macs/DAMO/ENCSR869IUD.K562_myelogenous_leukemia.ATF2/ENCSR869IUD.K562_myelogenous_leukemia.ATF2.MA1632.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR869IUD.K562_myelogenous_leukemia.ATF2/ENCSR869IUD.K562_myelogenous_leukemia.ATF2.MA1632.1.damo.fa
    jaspar_id: MA1632.1
    profile_name: ATF2
    synonyms:
    - CRE-BP1
    - CREB-2
    - CREB2
    - HB16
    - TREB7
    - activating transcription factor 2
    - activating transcription factor 2 splice variant ATF2-var2
    - cAMP response element-binding protein CRE-BP1
    - cAMP responsive element binding protein 2, formerly
    - cAMP-dependent transcription factor ATF-2
    - cyclic AMP-dependent transcription factor ATF-2
    - cyclic AMP-responsive element-binding protein 2
    - histone acetyltransferase ATF2
  folder: ENCSR869IUD.K562_myelogenous_leukemia.ATF2
  references:
  - identifier: ENCODE:ENCSR869IUD
  - identifier: GTRD:EXP039995
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: ATF2
- datasets:
  - bed_filename: macs/DAMO/ENCSR000BNU.K562_myelogenous_leukemia.ATF3/ENCSR000BNU.K562_myelogenous_leukemia.ATF3.MA0605.2.damo.bed
    fasta_filename: macs/DAMO/ENCSR000BNU.K562_myelogenous_leukemia.ATF3/ENCSR000BNU.K562_myelogenous_leukemia.ATF3.MA0605.2.damo.fa
    jaspar_id: MA0605.2
    profile_name: ATF3
    synonyms:
    - activating transcription factor 3
    - cAMP-dependent transcription factor ATF-3
    - cyclic AMP-dependent transcription factor ATF-3
  folder: ENCSR000BNU.K562_myelogenous_leukemia.ATF3
  references:
  - identifier: ENCODE:ENCSR000BNU
  - identifier: GTRD:EXP010394
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: ATF3
- datasets:
  - bed_filename: macs/DAMO/ENCSR000DOG.K562_myelogenous_leukemia.ATF3/ENCSR000DOG.K562_myelogenous_leukemia.ATF3.MA0605.2.damo.bed
    fasta_filename: macs/DAMO/ENCSR000DOG.K562_myelogenous_leukemia.ATF3/ENCSR000DOG.K562_myelogenous_leukemia.ATF3.MA0605.2.damo.fa
    jaspar_id: MA0605.2
    profile_name: ATF3
    synonyms:
    - activating transcription factor 3
    - cAMP-dependent transcription factor ATF-3
    - cyclic AMP-dependent transcription factor ATF-3
  folder: ENCSR000DOG.K562_myelogenous_leukemia.ATF3
  references:
  - identifier: ENCODE:ENCSR000DOG
  - identifier: GTRD:EXP010119
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: ATF3
- datasets:
  - bed_filename: macs/DAMO/ENCSR028UIU.K562_myelogenous_leukemia.ATF3/ENCSR028UIU.K562_myelogenous_leukemia.ATF3.MA0605.2.damo.bed
    fasta_filename: macs/DAMO/ENCSR028UIU.K562_myelogenous_leukemia.ATF3/ENCSR028UIU.K562_myelogenous_leukemia.ATF3.MA0605.2.damo.fa
    jaspar_id: MA0605.2
    profile_name: ATF3
    synonyms:
    - activating transcription factor 3
    - cAMP-dependent transcription factor ATF-3
    - cyclic AMP-dependent transcription factor ATF-3
  folder: ENCSR028UIU.K562_myelogenous_leukemia.ATF3
  references:
  - identifier: ENCODE:ENCSR028UIU
  - identifier: GTRD:EXP040300
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: ATF3
- datasets:
  - bed_filename: macs/DAMO/EXP039361.K562_myelogenous_leukemia.ATF3/EXP039361.K562_myelogenous_leukemia.ATF3.MA0605.2.damo.bed
    fasta_filename: macs/DAMO/EXP039361.K562_myelogenous_leukemia.ATF3/EXP039361.K562_myelogenous_leukemia.ATF3.MA0605.2.damo.fa
    jaspar_id: MA0605.2
    profile_name: ATF3
    synonyms:
    - activating transcription factor 3
    - cAMP-dependent transcription factor ATF-3
    - cyclic AMP-dependent transcription factor ATF-3
  folder: EXP039361.K562_myelogenous_leukemia.ATF3
  references:
  - identifier: GEO:GSE91932
  - identifier: ENCODE:ENCSR632DCH
  - identifier: GTRD:EXP039361
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: ATF3
